Stata The Stata listserver
[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

st: new version of -psmatch2- on ssc


From   Edwin Leuven <e.leuven@uva.nl>
To   statalist@hsphsun2.harvard.edu
Subject   st: new version of -psmatch2- on ssc
Date   Wed, 10 Aug 2005 14:15:07 +0200

thanks to kit baum, there is now a new version of -psmatch2- available for download from ssc.

. whatsnew

1. -psmatch2- now runs on all platforms.

2. -psgraph- uses the new graph system.


-psmatch2- requires stata 9, and in particular the update from 05 jul 2005 because of a stack-overflow bug in earlier versions.

those who want to run -psmatch2- on stata 8 or 7 can install the relevant
version (either psmatch28 or psmatch27) from my usersite as follows

. net from http://www1.fee.uva.nl/scholar/mdw/leuven/stata
. net install psmatch28

note that these depreciated versions are not maintained.

feedback is of course appreciated.

edwin.


--

Edwin Leuven
University of Amsterdam & CREST-INSEE
http://www1.fee.uva.nl/scholar/mdw/leuven




*
* For searches and help try:
* http://www.stata.com/support/faqs/res/findit.html
* http://www.stata.com/support/statalist/faq
* http://www.ats.ucla.edu/stat/stata/




© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index